.zillow.line {
    stroke: #1696d2;
}

.acs1.line {
    stroke:  #0a4c6a;
}
.acs1.error {
    fill: #0a4c6a;
}

.acs5.line {
    stroke: #5c5859;
}
.acs5.error {
    fill: #5c5859;
}

.safmr.line {
    stroke: #fdbf11;
}

.line {
    stroke-width: 3;
    fill: none;
}

.error {
  	opacity: 0.5;
}

.y-label, .x-label{
    font-family:Lato;
    font-style: Italic;
    font-size:12px;

}
.mouse-line {
    stroke-width: 1;
    fill: none;
    stroke: black;
}


#legend-container{
    position:absolute;
    top: 15px;
    height: 140px;
    border-left: solid;
    border-left-color: #DEDDDD;
    border-left-width: 1px;
    right: -148px;
    left: unset;
}

#graph-container{
    position: relative;
    margin-top: 25px;
}
.instruction{
    font-size: 12px;
    color: #5c5859;
    margin-top: 46px;
    margin-bottom: 0px;
}

@media only screen and (max-width: 558px) {
  #legend-container {
      position: relative;
      left: -20px;
      right: unset;
      border-left: none;
      margin-top: 0px;
      margin-bottom: 30px;
  }

  .instruction{
      margin-top: 10px;
      margin-bottom: 0px;
  }


  #graph-container{
      margin-top: 0px;
  }

  .title {
      width: 100% !important;
  }
}

#source, #notes{
  font-size: 11px;
  margin-left: 10px;
}

#logo{
    width: 100%;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
    text-align: right;
    /*margin-top: 10px;*/
}

#chart {
    padding-bottom: 25px
}

.title {
    font-size: 18px !important;
    width: 62i%
}
* { box-sizing: border-box; }
.autocomplete {
  /*the container must be positioned relative:*/
  position: relative;
  display: inline-block;
}
input, button {
  border: 1px solid transparent;
  background-color: #f1f1f1;
  padding: 10px;
  font-size: 12px;
  font-family: Lato;
}
input[type=text] {
  background-color: #f1f1f1;
  width: 100%;
}
button {
  background-color: #1696d2;
  color: #fff;
}

a {
    color: #1696d2;
    text-decoration: none;
}
.autocomplete-items {
  position: absolute;
  border: 1px solid #d4d4d4;
  border-bottom: none;
  border-top: none;
  z-index: 99;
  /*position the autocomplete items to be the same width as the container:*/
  top: 100%;
  left: 0;
  right: 0;
}
.autocomplete-items div {
  padding: 10px;
  cursor: pointer;
  background-color: #fff;
  border-bottom: 1px solid #d4d4d4;
}
.autocomplete-items div:hover {
  /*when hovering an item:*/
  background-color: #e9e9e9;
}
.autocomplete-active {
  /*when navigating through the items using the arrow keys:*/
  background-color: #1696d2 !important;
  color: #ffffff;
}

html, body {
    width:auto;
    height:auto;
    font-family: Lato !important;
}
